@charset "utf-8";
/* Pieces: print */
/* base_path_placeholder */
/* @STYLES print */
.main-header,.main-footer,a.print_top,p.conditions_top,#kampylink,.back_link{display:none}body,p,li,.terms_and_conditions dt,.terms_and_conditions dd,.terms_and_conditions li,.terms_and_conditions ol li ol li,.terms_and_conditions p{font-size:14pt;line-height:1.5em}h3,.terms_and_conditions h3{font-size:16pt}
/* @end STYLES print */
/* js_templates_placeholder */